

/* this adds margin above all headers */
h2, h3, h4, h5, h6 {
margin-top: 1em;
}

p, h2, h3,h4, h5, h6 {
margin-bottom: 1em;
}

@media only screen and (min-device-width: 1200px) and (max-device-height: 2000px) {

header.centered_logo .header_inner_left {
    float: none;
    position: relative;
    display: block;
    margin: 0px -100px -40px;
padding: 50px 0px;
    left: 0;
    background-color: #ffffff;
}
}


nav.main_menu ul {
    padding-top: 40px;
}
.blockquote h5 {
    font-size: 18px;
line-height: 15px;
}